/* fileID 3971 */
/*749799//8.22.17//
https://www.anixter.com/fr_ca/about-us/contact-us.html*/
div.header nav .nav-main .nav-main-wrapper .section-secondary-nav ul>li>a {
    font-size: 1.05rem;
    max-width: 248px;
    /*padding: 6px 7px 2px;*/
}

div.header nav .nav-main .nav-main-wrapper .section-secondary-nav {
    height: auto;
}


@media screen and (max-width: 767px){
div.section-my-quote-detail .checkout-buttons .checkout-button button {
    width: auto;
    margin-bottom: 15px;
}

div.section-my-quote-detail .checkout-buttons .checkout-button.resubmit {
    width: 100%;
}

div.section-my-quote-detail .input-textarea label button {
    width: auto;
}

div.section-my-quote-detail .button.secondary-small {
    padding: 9px 15px 8px 15px;
}

div.section-my-quote-detail .checkout-buttons .checkout-button.checkout {
    margin-top: -9px;
}
}

/*743077.5//8.24.17//
https://qual-www.anixter.com/fr_ca/my-account/my-quote/00516016W */
@media (max-width: 420px){
.input-textarea label button[type*="submit"].button {
    font-size: 1.1rem;
    width: auto;
}
}

@media screen and (max-width: 767px){
div.section-my-quote-detail .checkout-buttons .checkout-button button {
    width: auto;
    margin-bottom: 15px;
}

div.section-my-quote-detail .checkout-buttons .checkout-button.resubmit {
    width: 100%;
}

div.section-my-quote-detail .input-textarea label button {
    width: auto;
}

div.section-my-quote-detail .button.secondary-small {
    padding: 9px 15px 8px 15px;
}
}

@media screen and (max-width: 767px){
/*#743077.4//8.28.17//
https://www.anixter.com/fr_ca/my-account/my-quote/00590880 */
div.section-my-quote-detail .cart-footer .section-order-summary .label .value {
    width: 295px;
}
}

/*#743077.4//8.29.17//
https://qual-www.anixter.com/fr_ca/services-and-solutions.html */
aside.nav-secondary a, aside.nav-secondary span {
    font-size: 1.05rem;
}

#cboxLoadedContent > div.modal-content > div.section-added-to-cart > div.hidden-xs.suggested-products > div > div > span > div > ul > li form {
    width: 101px;
}

button.button.primary-small {
    font-size: 1rem;
}

div.product-tile-vertical .label .value em {
    font-size: 1.2rem;
}

div.section-order-history .orderListTable .headers .header {
    min-height: 44px;
}

.headline a[title*="Tout"] {
    font-size: 1.2rem;
}

div.section-checkout .form-cart .button-group .terms {
    max-width: 320px;
}

@media screen and (max-width: 767px){
/*#743077.4//8.28.17//
https://www.anixter.com/fr_ca/my-account/my-quote/00590880 */
div.section-my-quote-detail .cart-footer .section-order-summary .label .value {
    width: 295px;
}
}

.header nav .nav-main .nav-main-wrapper .section-secondary-nav ul .sub-menu ul li a {
    white-space: normal;
}

/*#765655.4//11.07.17//
https://www.anixter.com/fr_ca/my-account/open-invoices/invoices?accounts=all
*/

div.section-open-invoices > div.customTable > div.headers > div > div.header-val{
	font-size: 11px;
}

#page > div.main > div.product-description > div.row > div.col-sm-8 > div > div:nth-child(3) > div.col-sm-7 > div.product-actions > div > div.col-xs-4.col-sm-3 {
    width: 33% !important;
}

div#allUsers {
    font-size: 1.3rem;
    word-break: normal;
}

/*#771970//12.05.17//
https://www.anixter.com/fr_ca/products/Wire-and-Cable/c/CATEGORY_01
*/

div.section-product-browse-category > div > div.container > div > a{
	font-size: 12px;
	letter-spacing: 0;
	display: block;
}

/*#775138//12.26.17//
https://www.anixter.com/fr_ca/%C3%A0-propos-danixter/19d/carri%C3%A8res.html
*/

table[style="background-color: #0078c1;"] td[style="background-color: #0078c1;"] > center > a > h2{
	font-size: 14px;
	letter-spacing: 0;
	padding-top: 5px;
}

/*
https://www.anixter.com/fr_ca/about-us/careers/diversity.html
*/

@media(min-width: 768px){
div.parsys_column.cq-colctrl-4col-centr > div[class*="cq-colctrl-4col-centr-c"].parsys_column > div.text > table{
	min-height: 274px;
}
}

@media(max-width: 768px){
div.parsys_column.cq-colctrl-4col-centr > div[class*="cq-colctrl-4col-centr-c"].parsys_column > div.text > table{
	min-height: 80vh;
}
}

div.header nav .nav-main .nav-main-wrapper .section-secondary-nav ul>li>a {
    padding: 6px 5px 8px;
}

/*#806094//07.10.18//
https://www.anixter.com/fr_ca.html
*/

div.contentBanner > a > div.bannerTextContainer.bannerTextColorLight.textPositionLeft > div{
	white-space: nowrap;
	margin-left: 10px;
}

/*#813401//08.28.18//
https://www.anixter.com/fr_ca/2fs6f/commande-rapide
*/

input#search.siteSearchInput{
	font-size: 12px;
}

nav#primary-navigation > div#nav_main > div.nav-main-wrapper div.section-primary-nav > ul > li > a{
	padding-left: 6px;
	padding-right: 6px;
	font-size: 11px;
	min-height: 34px;
}

div.row.quick-order__actions > div.quick-order__add-to-cart-btn > button[id*="js-add-to-cart-quick-order-btn-"]{
	min-width: 150px;
	margin-left: -26px;
}

div#quickOrder > div.account-section-content div.pull-right > div.row.quick-order__actions > div:nth-child(1)[class*="col-md-4"]:not(.quick-order__add-to-cart-btn){
	margin-right: 30px;
	min-width: 206px;
}




/*#836566//2.13.19//*/

div.section-secondary-nav li > div.sub-menu > div > div > h5{
	white-space: normal;
	line-height: 0.8;
	min-height: 25px;
	margin-bottom: 4px;
}



/*#841086//3.18.19//*/

.header nav .nav-main .nav-main-wrapper .section-primary-nav ul{
	/*width: 605px;*/
}

div.section-primary-nav.navigationbarcollectioncomponent ul li{
	ffont-size: 10px !important;
}

div.section-primary-nav.navigationbarcollectioncomponent > div.shopping-cart-panel.orderpad p{
	font-size: 11px !important;
	min-width: 170px;
}

div.section-primary-nav.navigationbarcollectioncomponent > div.shopping-cart-panel.miniCart p{
	font-size: 11px !important;
}



/*#866951//10.9.19//*/

div.shopping-cart-panel.miniCart ~ div.quick-order-dd > button > a{
	font-size: 10px;
}

div.shopping-cart-panel.miniCart ~ div.quick-order-dd > button > a i{
	margin-left: 4px;
	margin-right: 4px;
}


@media(min-width: 2000px){
nav#primary-navigation > div#nav_main > div.nav-main-wrapper div.section-primary-nav > ul > li > a{
	padding-left: 2px;
	padding-right: 2px;
	font-size: 0.5rem;
	min-height: 34px;
}

div.shopping-cart-panel.miniCart ~ div.quick-order-dd > button > a,
div.shopping-cart-panel.miniCart.b2b p,
div.shopping-cart-panel.miniCart.b2b *,
div.section-primary-nav.navigationbarcollectioncomponent > div.shopping-cart-panel.miniCart p{
	font-size: 0.5rem !important;
}

div.shopping-cart-panel.miniCart ~ div.quick-order-dd > button > a i{
	margin-left: 2px;
	margin-right: 2px;
}
}

.header nav .nav-main .nav-main-wrapper .section-primary-nav ul li{
	white-space: nowrap;
}



/*#891304//04.22.20//*/

div.text.parbase.section > div[style*="display: flex; background-color: #0078c1; border: #0078c1 1px solid;"] *{
	font-size: 12px;
}



/*#896394//06.02.20//*/

header div.global_header_anix_primary-header div.global_header_anix_qot{
	margin-left: 2px !important;
	margin-right: 4px !important;
	min-width: 190px !important;
}

header div.global_header_anix_primary-header div.global_header_anix-account-navigation div.global_header_anix-sign-in-wrapper{
	min-width: 90px;
}

header div.global_header_anix_primary-header div.global_header_anix_qot > div > li > a,
header div.global_header_anix_primary-header div.global_header_anix-account-navigation div.global_header_anix-sign-in-wrapper li > a{
	font-size: 11px;
	display: block;
	white-space: nowrap;
}



/* 900529 | 07.02.20 */

div.contentBanner > a > img + div.bannerTextContainer.bannerTextColorLight.textPositionLeft > div.bannerText.bannerTextSizeXLarge{
	font-size: 26px;
}

div.contentBanner > a > img + div.bannerTextContainer.bannerTextColorLight.textPositionLeft > div.bannerText.bannerTextSizeSmall{
	font-size: 14px;
	white-space: normal;
	line-height: 1.2;
}

/* 917064.5 | 11.10.20 */
div#tabs_a815main-content-tabs-container {
    min-width: 1050px;
}

/*917064.6| 11.10.20 */
#product-row-0 > div:nth-child(4) > label{
     font-size: 13px;
}





/* 924767 | 01.19.21 */

footer div.section-utility div.section-utility-wrapper div.col-xs-8,
footer div.section-utility div.section-utility-wrapper div.col-xs-4{
	width: 50%;
}



/* 950877 | 09.02.21 */

footer ul.contact-us-menu li{
	margin-right: 3.2rem !important;
}

footer ul.contact-us-menu li a{
	white-space: nowrap;
}



/* 955373 | 10.08.21 */

div[aria-label="Anixter University"] > a div.bannerTextContainer.bannerTextColorDark.textPositionLeft div.bannerText.bannerTextSizeStandard br:nth-child(1),
div[aria-label="Anixter University"] > a div.bannerTextContainer.bannerTextColorDark.textPositionLeft div.bannerText.bannerTextSizeStandard br:nth-child(2),
div[aria-label="Supplier College"] > a div.bannerTextContainer.bannerTextColorDark.textPositionLeft div.bannerText.bannerTextSizeStandard br{
	display: none !important;
}

div[aria-label="Anixter University"] > a div.bannerTextContainer.bannerTextColorDark.textPositionLeft div.bannerText.bannerTextSizeStandard,
div[aria-label="Supplier College"] > a div.bannerTextContainer.bannerTextColorDark.textPositionLeft div.bannerText.bannerTextSizeStandard{
	max-width: 54%;
}